*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.max-width{
    margin: 0 80px;
    max-width: 1250px;
    padding: 0 80px;
    color: white;
}
.navbar{
    position: fixed;
    width: 100%;
    padding: 0px;
    background: #008888;
}
a{
    color: white;
}